<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="751aee672a387a85f95128eaa32f4ffd">
  <dict>
    <!--2023-02-11 10:01:09.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
